<?php

$accessControl = array("Admin" => true);
require_once '../../AccessControl.php';

if(isset($_POST["lang"])){
    setGlobalSetting("DefaultLanguage", $_POST["lang"]);
    echo json_encode(array("Status" => "Success", "Message" => _CHANGED_LANG_TO ." {$_POST["lang"]}"));
} 
